Bug 217830 - security/tor: Update to 0.2.9.10
Summary: security/tor: Update to 0.2.9.10
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Shaun Amott
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2017-03-16 10:01 UTC by Yuri Victorovich
Modified: 2017-03-26 18:33 UTC (History)
2 users (show)

See Also:


Attachments
patch (1.39 KB, patch)
2017-03-16 10:01 UTC, Yuri Victorovich
yuri: maintainer-approval+
Details | Diff
patch (856 bytes, patch)
2017-03-26 05:41 UTC, Yuri Victorovich
yuri: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Yuri Victorovich freebsd_committer 2017-03-16 10:01:23 UTC
Created attachment 180865 [details]
patch

Passes poudriere.
Comment 1 Bartek Rutkowski freebsd_committer 2017-03-23 10:18:12 UTC
Are you aware that there's no such thing like devel/libevent2?
Comment 2 Yuri Victorovich freebsd_committer 2017-03-26 05:41:55 UTC
Created attachment 181204 [details]
patch

devel/libevent2 has been renamed to devel/libevent a month ago. Before this it had the newest version.

Attaching the updated patch.
Comment 3 commit-hook freebsd_committer 2017-03-26 18:30:39 UTC
A commit references this bug:

Author: shaun
Date: Sun Mar 26 18:30:24 UTC 2017
New revision: 436976
URL: https://svnweb.freebsd.org/changeset/ports/436976

Log:
  Update to 0.2.9.10.

  PR:		217830
  Submitted by:	Yuri Victorovich <yuri@rawbw.com> (maintainer)

Changes:
  head/security/tor/Makefile
  head/security/tor/distinfo
Comment 4 Shaun Amott freebsd_committer 2017-03-26 18:33:32 UTC
Committed, thanks!